body {
	font-family: 'asapregular', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 14px;
	overflow-x:hidden;
	
}


.h1 {
color: #fff;
	text-decoration: none;
}
.h2  {
	color: #fff;
	text-decoration:underline;
}


a { 
	color: #fff;
	text-decoration: none;
}
a:hover { 
	color: #555;
}
.small {
	font-size:16px;
}
.big {
	font-family: 'allerbold', sans-serif;
	font-size:20px;
}

.underline {
	text-decoration:underline;
}



#bildkraft {
	position: absolute;
	left: 00px;
	top: 140px;
	color: #fff;
	padding: 8px;
	background: #000; opacity:0.7;
	width: 100%;
	z-index:90;
}


#technik {
	position: absolute;
	left: 00px;
	top: 140px;
	color: #fff;
	padding: 8px;
	background: #000; opacity:0.7;
	width: 100%;
	z-index:90;
}

#preise {
	position: absolute;
	left: 00px;
	top: 140px;
	color: #fff;
	padding: 8px;
	background: #000; opacity:0.7;
	width: 100%;
	z-index:90;
}


#kontakt {
	position: absolute;
	left: 00px;
	top: 140px;
	color: #fff;
	padding: 8px;
	background: #000; opacity:0.7;
	width: 100%;
	z-index:90;
}


#showtitle {
	z-index: 35;
	position: absolute;
	top: 0px;
	left: 0px;
	background: #000;
	display: none;
	color: #fff;
	padding: 5px;
	width: 2750px;
	font-size: 12px;

}

#overlay {
	position: absolute;
	left: 00px;
	bottom: 50px;
	color: #fff;
	padding: 8px;
	background: #000; opacity:0.7;
	width: 100%;
	z-index:95;
	
}


}












#categories {
	position: absolute;
	left: -500px;
	top: 20px;
	color: #fff;
	padding: 10px;
	background: #000;
	width: 255px;
	z-index:33;
}

fieldset {
	text-align: left;
	margin-bottom: 10px;
	padding: 10px;
	border:solid 1px #333;
}
fieldset * {
	text-align: left;
}
legend {
	color: #fc0;
	cursor: pointer;
	display: block;	
}

#control {
	text-align: center;
}
#control a {
	font-weight: bold;
	padding: 5px;
}



#transition {
	width:100%;
}




#categories a, #categories1 a, #categories2 a, #categories3 a, #categories4 a, #categories5 a, #categories6 a, #categories7 a, #categories8 a, #categories9 a, #categories10 a, #categories11 a, #categories12 a, #categories13 a, #categories14 a, #categories15 a{
	text-align: center;
}
#categories a, #categories1 a, #categories2 a, #categories3 a, #categories4 a, #categories5 a, #categories6 a, #categories7 a, #categories8 a, #categories9 a, #categories10 a, #categories11 a, #categories12 a, #categories13 a, #categories14 a, #categories15 a{
	display: block;
	line-height: 22px;
	float: left;
	width: 22px; 
	height: 22px;
}
	
	
	
#logo{
   position:fixed;
   float: right;
    right: 20px;
	top: 10px;
  z-index:50;
  
     
}
	







a.activeslide { style="display: none;" }

#superbgimage {
	display: none;
	background: #fff url('superbgloading.gif') center center no-repeat;
}
#superbgimage img {
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
}



html,body{height:100%;}
*{outline:none;}
body{margin:0px; padding:0px; background:#000;}
#toolbar{position:fixed; z-index:200; right:10px; top:10px; padding:0px; background:url(fs_img_g_bg.png);}
#toolbar img{border:none;}
#img_title{position:fixed; z-index:3; left:0px; top:0px; padding:0px; background:url(fs_img_g_bg.png); color:#FFF; font-family:'Josefin Sans Std Light', arial, serif; font-size:24px; text-transform:uppercase;}
#bg{position:fixed; z-index:1; overflow:hidden; width:100%; height:100%;}
#bgimg{display:none; -ms-interpolation-mode: bicubic;}
#preloader{position:relative; z-index:3; width:32px; padding:20px; top:80px; margin:auto; background:#000;}
#thumbnails_wrapper{z-index:201; position: absolute; bottom: 100px; left:0px; width:100%;  background:url(empty.gif); padding:0px;/* stupid ie needs a background value to understand hover area */}
#outer_container{position:relative; padding:0px; width:100%; margin:0px auto;}
#outer_container .thumbScroller{position:relative; overflow:hidden; }
#outer_container .thumbScroller, #outer_container .thumbScroller .container, #outer_container .thumbScroller .content{height:170px;}
#outer_container .thumbScroller .container{position:relative; left:0; }
#outer_container .thumbScroller .content{float:left; }
#outer_container .thumbScroller .content div{margin:7px; height:100%; }
#outer_container .thumbScroller img{border:2px solid #fff; padding: 0px; background: #000;}
#outer_container .thumbScroller .content div a{display:block; padding:5px;}













